                    @charset "utf-8";
                    /* CSS Document */
                    /***************************************************************************************

    GENEGRAL LAYPOUT GUIDELINES

    LAYOUT WIDTH :1590px

    FONT: sans-serif
         font-family: 'Roboto', sans-serif;
         Available Weights: 400,500,700


***************************************************************************************/
                    /*font face css start*/

                    @font-face {
                        font-family: 'futura_bookregular';
                        src: url('../fonts/futura_book_regular-webfont.woff2') format('woff2'), url('../fonts/futura_book_regular-webfont.woff') format('woff');
                        font-weight: normal;
                        font-style: normal;
                    }
                    /*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

                    body {
                        background: #fff;
                        color: #444;
                        font-family: "Open Sans", sans-serif;
                    }

                    a {
                        color: #000;
                        transition: 0.5s;
                    }

                    a:hover,
                    a:active,
                    a:focus {
                        color: #281e74;
                        outline: none;
                        text-decoration: none;
                    }

                    p {
                        padding: 0;
                        margin: 0 0 30px 0;
                    }

                    h1,
                    h2,
                    h3,
                    h4,
                    h5,
                    h6 {
                        font-family: "Montserrat", sans-serif;
                        font-weight: 400;
                        margin: 0 0 20px 0;
                        padding: 0;
                    }

                    button:focus {
                        outline: 0;
                    }

                    .coming-soon {
                        padding: 10%;
                        text-align: center;
                        font-size: 31px;
                        text-transform: capitalize;
                        color: #281e74;
                        height: 100%;
                    }
                    /*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/

                    #topbar {
                        background: #281e74;
                        padding: 5px 0;
                        font-size: 14px;
                    }

                    #topbar .top-links a {
                        color: #fff;
                        padding: 4px 12px;
                        display: inline-block;
                        line-height: 1px;
                        border-left: 1px solid #e9e9e9;
                    }

                    #topbar .top-links a:hover {
                        color: #0095da;
                    }

                    #topbar .top-links a:first-child {
                        border-left: 0;
                    }
                    /*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

                    #header {
                        z-index: 997;
                    }

                    #header #logo a {
                        margin: 0;
                        padding: 0;
                        margin-top: 0px;
                        padding: 10px;
                        display: block;
                    }

                    #header #logo {
                        width: 100px;
                    }

                    #header #logo img {
                        padding: 0;
                        margin: 0;
                        width: 100%;
                        transition: width linear 0.3s;
                    }
                    /* Nav Menu fixed top */

                    #header .navbar.fixed-top #logo a {
                        margin-top: 0;
                        padding: 0
                    }

                    #header .navbar.fixed-top #logo img {
                        width: 85px;
                        transition: width ease-in 0.3s;
                    }

                    #header .navbar.fixed-top .eremit-logo {
                        display: none;
                    }

                    #header .navbar.fixed-top.nav-menu .navbar-collapse {
                        margin-top: 0px;
                    }
                    /*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

                    #header .navbar {
                        padding: 0;
                        background: #fff;
                        z-index: 9;
                        box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
                    }

                    .nav-menu ul li a {
                        color: #898989;
                        font-weight: 500;
                        font-size: 14px;
                    }

                    .nav-menu ul li {
                        padding-right: 7px;
                        padding-left: 7px;
                    }

                    .nav-menu ul li:hover a,
                    .nav-menu ul li.nav-item.active a {
                        color: #00b6f0;
                    }

                    .nav-menu .navbar-collapse {
                        margin-top: 0px;
                    }

                    .navbar-toggler-icon {
                        height: 1.2em;
                    }

                    .eremit-logo {
                        position: absolute;
                        top: 0px;
                        right: 0;
                    }

                    .eremit-logo img {
                        width: 100px;
                    }
                    /* search box */

                    .search-box {
                        position: relative;
                        width: 96%;
                        margin: 0 2%;
                    }

                    .search-box i {
                        position: absolute;
                        right: auto;
                        color: #ced4da;
                        left: 170px;
                    }

                    .search-box input.form-control {
                        font-size: 12px;
                        padding: 6px 5px;
                        width: 198px;
                    }
                    /* carousel slider */

                    .carousel-indicators {
                        z-index: 1;
                    }

                    .carousel-indicators li::after,
                    .carousel-indicators li::before {
                        display: none;
                    }

                    .carousel-indicators li {
                        display: inline-block;
                        width: 12px;
                        height: 12px;
                        margin: 3px;
                        text-indent: -999px;
                        cursor: pointer;
                        background-color: #000\9;
                        background-color: #fff;
                        border: 0;
                        border-radius: 10px;
                    }

                    .carousel-indicators .active {
                        width: 12px;
                        height: 12px;
                        background-color: #00b6f0;
                    }

                    .carousel-control-next,
                    .carousel-control-prev,
                    .carousel-control-next:focus,
                    .carousel-control-next:hover,
                    .carousel-control-prev:focus,
                    .carousel-control-prev:hover {
                        color: transparent;
                        opacity: 0;
                    }
                    /* services section Styling */

                    .services-section .exchange-rate {
                        width: 100%;
                        background-color: rgba(40, 30, 116, 0.72);
                        color: #fff;
                        text-align: center;
                    }

                    .services-section .exchange-rate a {
                        color: #fff;
                        padding: 19px 0;
                        display: block;
                    }

                    .product-tab .nav .svg-icon {
                        float: left;
                    }

                    span.tab-title {
                        float: left;
                        padding-top: 17px;
                        padding-left: 20px;
                    }

                    .product-tab .nav a {
                        border-radius: 0;
                        border: 0;
                        width: 100%;
                    }

                    .product-tab .nav a:hover path,
                    a.nav-item.nav-link.active path {
                        fill: #00b6f0;
                    }

                    .product-tab .nav a:hover,
                    a.nav-item.nav-link.active {
                        background: #281e74;
                        color: #fff;
                    }

                    a.nav-item.nav-link.active:before {
                        width: 0;
                        height: 0;
                        position: absolute;
                        content: '';
                        bottom: 0px;
                        top: 50%;
                        z-index: 2;
                        transform: translate(0%, -50%);
                        border-top: 20px solid transparent;
                        border-bottom: 20px solid transparent;
                        border-right: 20px solid white;
                        right: -1px;
                    }

                    a.nav-item.nav-link.active {
                        background: #281e74;
                        position: relative;
                        border: 0;
                    }

                    .tab-detail-section {
                        padding: 20px;
                        border-left: 1px solid #e4e4e4;
                        padding-bottom: 0;
                        min-height: 352px;
                    }

                    .tab-detail-section .product-img {
                        position: relative;
                    }

                    .tab-detail-section .product-img img {
                        width: 100%;
                        height: 100%;
                    }

                    .img-tab-overlay {
                        position: absolute;
                        bottom: -6px;
                        left: 0;
                        width: 100%;
                    }

                    .tab-detail-section .product-img {
                        position: relative;
                        height: 300px;
                    }

                    .tab-detail-section .tab-overlay-inner ul li+li:before {
                        content: "|";
                        top: 0;
                        left: -3px;
                        height: inherit;
                        width: auto;
                        border-radius: 0;
                        background: transparent;
                        position: absolute;
                        font-size: 28px;
                        color: #fff;
                        display: none;
                    }

                    .tab-overlay-inner {
                        background: rgba(0, 182, 240, 0.53);
                        z-index: 1;
                        position: relative;
                        padding: 22px 0;
                        display: inline-block;
                        width: 100%;
                    }

                    .tab-detail-section .tab-overlay-inner ul {
                        margin: 0;
                    }

                    .tab-detail-section .tab-overlay-inner ul li {
                        list-style: none;
                        width: 100%;
                        float: left;
                        display: inline-block;
                        position: relative;
                        padding-left: 30px;
                        padding-right: 30px;
                        vertical-align: middle;
                        border-bottom: 1px solid #fff;
                        margin-bottom: 10px;
                    }

                    .tab-detail-section .tab-overlay-inner ul li a {
                        color: #fff;
                        text-align: center;
                        display: block;
                    }

                    .product-text {
                        display: inline-block;
                        width: 100%;
                        overflow: auto;
                        padding-bottom: 0;
                        position: relative;
                        height: 172px;
                        overflow-x: hidden;
                    }

                    .services-product-inner {
                        background: #fff;
                        border: 1px solid #e4e4e4;
                        border-top: 0;
                        margin-bottom: 100px;
                    }

                    nav.product-tab h2 {
                        text-transform: uppercase;
                        font-size: 20px;
                        text-align: center;
                        margin-bottom: 0;
                        padding: 20px 0;
                    }

                    .product-text-right a {
                        font-size: 14px;
                    }

                    .product-text-right i {
                        color: #281e74;
                        padding-right: 21px;
                    }

                    .product-text-right,
                    .product-text-left {
                        padding: 20px 0;
                    }

                    .product-text-left {
                        border-right: 1px solid #e8e2e2;
                    }

                    .explore-btn a {
                        background: #00b6f0;
                        padding: 10px 31px;
                        float: right;
                        margin-right: 15px;
                        color: #fff;
                        font-size: 14px;
                        border-radius: 10px;
                        padding-right: 10px;
                    }

                    .explore-btn a i {
                        margin-left: 10px;
                    }

                    .explore-btn {
                        background: #c6e9f9;
                        display: inline-block;
                        padding: 15px 0;
                        float: left;
                        width: 100%;
                    }
                    /* table for popup */

                    .table-popup .rate-table table {
                        background: #e8e8ec;
                        display: table;
                        color: #000;
                    }

                    .modal-backdrop {
                        z-index: 9;
                    }

                    .table-popup .modal-title {
                        color: #281e74;
                    }

                    .table-popup .rate-table .sub-title {
                        font-weight: bold;
                        font-size: 16px;
                        color: #a0a0de;
                    }
                    /* footer  classes */

                    /*.footer .footer-bottom-inner .footer-links {
                        float: left;
                        padding-right: 15px;
                    }

                    .footer .footer-bottom-inner .footer-links ul {
                        margin: 0;
                        padding: 0;
                    }

                    .footer .footer-bottom-inner .footer-links ul li {
                        display: inline-block;
                        vertical-align: middle;
                        padding-right: 20px;
                        position: relative;
                    }

                    .footer .footer-bottom-inner .footer-links ul li:hover a {
                        color: #00b6f0;
                    }

                    .footer .footer-bottom-inner .footer-links ul a {
                        font-weight: 400;
                        color: #343434;
                        text-transform: capitalize;
                        cursor: pointer;
                    }

                    .footer .footer-bottom-inner .footer-links ul li+li:before {
                        content: "|";
                        top: auto;
                        left: -14px;
                        height: inherit;
                        width: auto;
                        border-radius: 0;
                        background: transparent;
                        position: absolute;
                    }

                    .footer .footer-bottom-inner .copy-right {
                        padding-top: 15px;
                    }

                    footer.footer {
                        padding: 20px 0;
                        font-size: 14px;
                    }*/

                    .blue-strip {
                        box-shadow: 0 0 20px rgba(0, 0, 0, 0.24);
                        height: 30px;
                        width: 100%;
                        background: #281e74;
                    }
/***************************************************************************************

     *MEDIA QUERY FOR DEVICE WIDTH 768 & 992

***************************************************************************************/

                    @media (min-width: 1366px) {
                        .container {
                            max-width: 1400px;
                        }
                        .nav-menu ul li {
                            margin: 0 15px;
                        }
                        .nav-menu ul li:last-child {
                            margin-right: 35px;
                        }
                    }

                    @media (min-width: 1200px) {
                        .nav-menu ul li {
                            padding-right: 7px;
                            padding-left: 7px;
                        }
                    }

                    @media (min-width: 992px) {
                        .nav-menu .navbar-collapse {
                            margin-top: 30px;
                        }
                        .search-box i {
                            right: 10px;
                            left: auto;
                        }
                        .eremit-logo {
                            top: -34px;
                        }
                        .tab-detail-section .tab-overlay-inner ul li {
                            width: 25%;
                            border-bottom: 0;
                            margin-bottom: 0;
                        }
                        .tab-detail-section .tab-overlay-inner ul li+li:before {
                            display: block;
                        }
                        .service-inner {
                            margin-top: -129px;
                        }
                        .nav-menu ul li {
                            padding-right: 0px;
                            padding-left: 0px;
                        }
                    }

                    @media (min-width: 768px) {
                        #header #logo a {
                            margin-top: -41px;
                        }
                        #header #logo {
                            width: 150px;
                        }
                        .service-inner {
                            margin-top: -80px;
                            position: relative;
                        }
                        .carousel-indicators {
                            z-index: 1;
                            bottom: 75px;
                        }
                        #header .navbar {
                            padding-bottom: 10px;
                        }
                        .search-box {
                            width: auto;
                            margin: 0;
                        }
                    }

                    /* css for newsletter slider */
                    .mdf-content-section{
                            height: 330px;
                    }
                    .mdf-content-section blockquote{
                            height: 285px;
                                border-left:0
                    }
                    .mdf-content-section blockquote .news-head-title,.mdf-content-section blockquote .news-data{
                        color:#ffffff;
                    }
                    .mdf-content-section .carousel-control i.fa{
                        top: 50%;
                        position: relative;
                    }
                    .mdf-content-section blockquote .news-feed-blcok{

                        height: 285px;
                        position: relative;
                        vertical-align: middle;
                        display: table-cell;
                        padding:0 35px;

                    }
                    .mdf-content-section blockquote .news-data{
                        height: 260px;
                        overflow-y: hidden;
                    }

                    .bx-viewport {
                        height: 100%;
                    }

                    .nav>li>a, .nav>li>span, .nav-heading>a, .nav-heading>span{
                        padding: 10px 10px;
                    }
                    .kw #wrapper .header-links a:hover, .kw #wrapper .header-links a:focus{
                        color: #ffffff!important;
                    }
                    .header-links{
                        margin-top: 10px;
                        display: inline-block;
                    }
                    @media screen and (min-width: 320px) and (max-width: 480px) {
                        .kw #wrapper .btn{
                            font-size: 10px!important;
                        }

                        .kw #wrapper .header .primary-bar .mobile-icon .tab-navigation{
                            margin-top: 0px!important;
                        }
                        .kw #wrapper .header .link-container{
                            top: 95px!important;
                        }
                        .kw #wrapper .header .primary-bar .mobile-icon .tab-navigation li a,.kw #wrapper .header .primary-bar .mobile-icon .tab-navigation li a span{
                            height: auto!important;
                            line-height: normal!important;
                        }
                        }
                        @media screen and (min-width: 481px) and (max-width: 766px) {
                        /* Styles */
                        }
                        @media screen and (min-width: 767px) and (max-width: 991px) {

                            .kw #wrapper .header .primary-bar .mobile-icon .tab-navigation{
                                margin-top: 0px!important;
                            }
                            .kw #wrapper .header .link-container{
                                top: 95px!important;
                            }
                            .navbar-toggle {
                                display: block;
                              }
                            .navbar-collapse.collapse {
                                display: none !important;
                              }
                            .navbar-collapse.in {
                                display: block !important;
                              }







                        }
                        @media screen and (min-width: 992px) and (max-width: 1199px) {

                        }
/* exchange rate slider */

.bottom-slider {
    height: 55px;
    width: 100%;
    overflow: hidden;
}

.bottom-slider p {
    display: inline-block;
    font-size: 20px !important;
    margin-bottom: 0;
    font-weight: 400 !important;
    color: #fff;
    margin: 0 40px 0 0;
    line-height: 41px;
}

.highlight-bar{
    padding: 10px 10px 0px 0px !important;
}

@media (max-width: 767px){
    #subscribeModal .modal-dialog .modal-content .modal-body{
        overflow: hidden !important;
        bottom: inherit;
        min-height: auto;
        width: 90%;
        margin: 0 auto;
        position: relative;
    }
}

@media (min-width: 767px){
    #subscribeModal .modal-dialog .modal-content .modal-body{
        overflow:hidden !important;
        min-height: 203px;
    }
}

#subscribeModal .top-strip{
    height: 110px;
    background: #281e74;
    transform: rotate(141deg);
    margin-top: -94px;
    margin-right: 250px;
    margin-left: -120px;
    border-bottom: 46px solid #52b7f0;
    border-top: 10px solid #52b7f0;
}
#subscribeModal .bottom-strip{
    height: 110px;
    background: #281e74;
    transform: rotate(112deg);
    margin-top: 75px;
    margin-right: -215px;
    margin-left: 323px;
    border-bottom: 41px solid #52b7f0;
    border-top: 10px solid #52b7f0;
}
.text-secondary{
    color: #281e74;
    margin-left: 185px;
}
.text-muted {
    margin-left: 100px;
}

/**** footer start**/
/*footer {
     padding: 43px 0 0 0 !important;
}*/
.footer-description {
    margin-bottom: 30px !important;
}
.footer-description h4 {
    margin: 0 !important;
    padding-bottom: 10px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
}
.footer-links {
    padding-bottom: 10px !important;
    margin-bottom: 0 !important;
}
.footer-links li {
    padding-bottom: 15px !important;
}
.footer-links li a {
    font-size: 13px !important;
    color: #271e79 !important;
    font-weight: 500 !important;
    position: relative !important;
}
.footer-links li:last-child {
    padding-bottom: 0 !important;
}
.footer-links li a:before {
    content: "" !important;
    position: absolute !important;
    z-index: -1 !important;
    left: 50% !important;
    right: 50% !important;
    bottom: 0 !important;
    background: #000 !important;
    height: 1px !important;
    -webkit-transition-property: left, right !important;
    transition-property: left, right !important;
    -webkit-transition-duration: .3s !important;
    transition-duration: .3s !important;
    -webkit-transition-timing-function: ease-out !important;
    transition-timing-function: ease-out !important;
}
.footer-links li a:active:before, .footer-links li a:focus:before, .footer-links li a:hover:before {
    left: 0 !important;
    right: 0 !important;
}
.sub-footer {
    border-bottom: 10px solid #00b6f0 !important;
    background: #f5f5f5 !important;
    position: relative !important;
    padding: 0 0 30px 0 !important;
}
.sub-footer-links {
    list-style: none !important;
    margin: 0 0 30px 0 !important;
    padding: 0 !important;
}
.sub-footer-links li {
    display: inline-block !important;
    margin-right: 15px !important;
    position: relative !important;
}
.sub-footer-links li:last-child {
    margin-right: 0 !important;
}
.sub-footer-links li a, .sub-footer p a {
    color: #271e79 !important;
    font-weight: 500 !important;
    transition: ease-in 0.6s !important;
}
.sub-footer-links li:first-child:before {
    content: '' !important;
}
.sub-footer-links li:before {
    content: "|" !important;
    display: block !important;
    position: absolute !important;
    left: -12px !important;
    top: -3px !important;
    font-size: 17px !important;
}
footer p {
    margin: 0 !important;
    line-height: 18px !important;
    color: #777777 !important;
}
/**** footer end**/

.sup-design{
        color:black;
        background: yellow;
        font-size: 0.60em;
        vertical-align: top;
        line-height: 0;
        font-weight: bold;
        padding: 7px;
        position: absolute;
        top: 2px !important;
        right:3px;
}
